
$(document).ready(function() {

    var edit = $('#edit');

    edit.blur(function() {
        var s = this.innerHTML.replace(/\<br\>/g, ' ')
        //alert(s);
        localStorage.setItem('todoData', s);
    });

    if ( localStorage.getItem('todoData') ) {
        // alert(localStorage.getItem('todoData'));
        edit.html(localStorage.getItem('todoData'));
    // edit.innerHTML = localStorage.getItem('todoData');
    }

});
